[SYSTEM]
type=2
runfile=PlayGame.exe
softname=小霸王FC游戏500合1
showname=小霸王FC游戏500合1
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=15610
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
